@font-face {
    font-family: 'mission_scriptregular';
    src: url('/images/common/fonts/mission-script/mission-script-webfont.eot');
    src: url('/images/common/fonts/mission-script/mission-script-webfont.eot?#iefix') format('embedded-opentype'),
         url('/images/common/fonts/mission-script/mission-script-webfont.woff') format('woff'),
         url('/images/common/fonts/mission-script/mission-script-webfont.ttf') format('truetype'),
         url('/images/common/fonts/mission-script/mission-script-webfont.svg#mission_scriptregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.fontMissionScript { font-family:mission_scriptregular !important; }

.ro .fontMissionScript { font-family:Helvetica, Arial, sans-serif !important; font-weight:bold; }